Upload Installer
Upload an FSLogix Installer file to the FSLogix Profile Containers Feature Site Settings.
Query parameters
siteIdinteger · int32Optional
The Site ID for which to modify the FSLogix Profile Containers Feature settings.
Body
InstallerFilestring · binaryOptional
Upload File
Responses
204
No Content
401
Unauthorized
application/json; api-version=1.0
typestring · nullableOptional
titlestring · nullableOptional
statusinteger · int32 · nullableOptional
detailstring · nullableOptional
instancestring · nullableOptional
Other propertiesanyOptional
404
Not Found
application/json; api-version=1.0
put/api/FSLogix/ProfileContainer/UploadInstaller
PUT /api/FSLogix/ProfileContainer/UploadInstaller HTTP/1.1
Content-Type: multipart/form-data
Accept: */*
Content-Length: 26
{
"InstallerFile": "binary"
}{
"type": "text",
"title": "text",
"status": 1,
"detail": "text",
"instance": "text",
"ANY_ADDITIONAL_PROPERTY": "anything"
}